root = true

[*]
indent_style = space
indent_size = 4
end_of_line = lf
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true

[*.java]
max_line_length = 160

[*.{xml,md,zul}]
trim_trailing_whitespace = false
max_line_length = 500